/*#region FOOTER */
.charity-footer {
  border-top: 1px solid #e5e5e5;
  overflow: hidden;
  padding-bottom: 2.5rem;
  padding-top: 2.5rem;
  position: relative;
}

@media (min-width: 48rem) {
  .charity-footer {
    padding-bottom: 2rem;
    padding-top: 1.5rem;
  }
}
/*#endregion FOOTER */

/*#region INLINE NAVIGATION */
.charity-inline-navigation {
  margin-top: 0.5rem;
  position: relative;
  text-align: center;
}

@media (min-width: 48rem) {
  .charity-inline-navigation + .charity-inline-navigation {
    margin-top: 1.5rem;
  }
}

.charity-inline-navigation__list {
  margin: 0;
  padding: 0;
}

.charity-inline-navigation__item {
  color: #111;
  display: block;
  font-size: 13px;
  white-space: no-wrap;
}

.charity-inline-navigation__item:not(:first-child) {
  margin-top: 0.5rem;
}

@media (min-width: 48rem) {
  .charity-inline-navigation__item {
    display: inline-block;
  }

  .charity-inline-navigation__item:not(:first-child) {
    margin-left: 0.75rem;
    margin-top: 0;
  }
}

@media (min-width: 60rem) {
  .charity-inline-navigation__item:not(:first-child) {
    margin-left: 2rem;
  }
}

.charity-inline-navigation__link {
  font-size: 0.8125rem;
  text-decoration: none;
}

@media (min-width: 48rem) {
  .charity-inline-navigation__link {
    font-size: 0.875rem;
    line-height: 1.5;
  }
}

.charity-inline-navigation__link,
.charity-inline-navigation__link:visited {
  color: #000000;
}

.charity-inline-navigation__link[data-focus-visible-added]:focus,
.charity-inline-navigation__link:hover {
  color: #188180;
}

.charity-inline-navigation__link:active {
  color: #0a3854;
}
/*#endregion INLINE NAVIGATION */

/*#region SOCIAL ICONS */
.charity-social-icons {
  margin-top: 2rem;
  text-align: center;
}

.charity-social-icons__container {
  align-items: center;
  display: flex;
}

.charity-social-icons__label {
  font-weight: 600;
  display: inline-block;
  margin-left: 0.75rem;
  text-transform: uppercase;
}

.charity-social-icons__list {
  display: inline-flex;
  justify-content: center;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

@media (min-width: 48rem) {
  .charity-social-icons__list {
    justify-content: flex-start;
  }
}

.charity-social-icons__item:not(:first-child) {
  margin-left: 0.5rem;
}

.charity-social-icons__link {
  display: inline-block;
  vertical-align: top;
}

.charity-social-icons__button-container {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-top: -0.5rem;
}

@media (min-width: 48rem) {
  .charity-social-icons__button-container {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

.charity-social-icons__button {
  margin-right: 0.5rem;
  margin-top: 0.5rem;
}

.charity-social-icons__button + .charity-social-icons__button {
  margin-left: 0;
}

.charity-social-icons__link {
  background-color: #0a3854;
  border: 2px solid #0a3854;
  border-radius: 50%;
  box-sizing: border-box;
  height: 38px;
  padding: 7px;
  transition: background-color 150ms ease-in-out, border 150ms ease-in-out;
  width: 38px;
}

.charity-social-icons__link[data-focus-visible-added]:focus,
.charity-social-icons__link:hover {
  background-color: transparent;
}

.charity-social-icons__link:active {
  background-color: #e5e5e5;
}

.charity-social-icons__link svg {
  color: #ffffff;
  height: 20px;
  width: 20px;
}

.charity-social-icons__link[data-focus-visible-added]:focus svg,
.charity-social-icons__link:hover svg {
  color: #0a3854;
}
/*#endregion SOCIAL ICONS */

/*#region CHARITY FOOTER NAVIGATION */
.charity-footer-navigation__list {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.charity-footer-navigation__item {
  margin-top: 0.5rem;
}

.charity-footer-navigation__link[data-focus-visible-added]:focus,
.charity-footer-navigation__link:hover {
  color: #188180;
}
/*#endregion CHARITY FOOTER NAVIGATION */

/*#region ENDORSEMENT LINE */
.charity-endorsement-line {
  border: 0;
  border-bottom: 1px solid #fff;
  margin-top: 3rem;
  overflow: visible;
  padding-top: 3rem;
  position: relative;
  text-align: center;
}

.charity-endorsement-line:before {
  border-bottom: 8px solid #d5232b;
  content: '';
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.charity-endorsement-line:after {
	display:none;
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 365 104'%3E%3Cdefs/%3E%3Cpath fill='%23d5232b' d='M180.8 103.3c-7.9 0-14.3-6.3-14.3-13.9v-.1c.1-5 2.6-9.1 6.6-12.6-2.7-1.2-5.7-2.5-8.7-3.7-3.5-1.4-7.1-2.9-10.7-4.5-4 2.1-8.1 4-12.1 5.8C131 79.1 121 83.7 121 89.4h-8c0-10.8 12.3-16.4 25.3-22.3 2.2-1 4.5-2.1 6.7-3.1-8.2-5.1-14.4-11.7-15.1-21.8-.4-7.1 1.8-13.7 6.2-18.4 4.3-4.6 10.4-7.2 17.1-7.2 6.4 0 12.3 2.5 16.5 7.2 4.4 4.8 6.6 11.6 6 18.5-.8 9.4-6.4 16-13.8 21.2 1.8.7 3.5 1.5 5.3 2.2 4.5 1.8 9.1 3.7 13.2 5.8 4.2-2.5 9-4.7 13.9-7 2.4-1.1 4.8-2.3 7.2-3.4-10.1-6.3-18.2-14.4-19.7-26.9-1-8.7 1.4-16.8 6.9-23 5.3-6 12.8-9.3 21.1-9.3 7.7 0 14.7 3 19.8 8.6 5.5 6.1 8.1 14.5 7.2 23.7-1.2 12.1-9 20.4-18.6 26.8 1.8.8 3.6 1.7 5.4 2.5 14.6 6.8 28.4 13.2 28.4 26h-8c0-7.8-11.5-13.1-23.7-18.8-3.4-1.6-6.8-3.2-10.2-4.9-4.1 2.2-8.2 4.1-12.1 6-3.3 1.6-6.6 3.1-9.6 4.7 4.1 3.4 6.8 7.6 6.7 13.1-.1 7.6-6.4 13.7-14.3 13.7zm-6.2-13.9c0 3.2 2.9 5.9 6.3 5.9 3.5 0 6.1-2.5 6.1-5.9.1-3.3-2.4-6.1-6.1-8.6-3.8 2.6-6.2 5.4-6.3 8.6zm-21.3-64.9c-4.5 0-8.5 1.6-11.3 4.6-2.9 3.1-4.4 7.5-4.1 12.4.5 8.1 7.1 13.5 15.5 17.9 7.8-4.6 13.8-10.1 14.4-17.9.4-4.7-1-9.2-4-12.4-2.6-3-6.3-4.6-10.5-4.6zm56.6-14.8c-5.9 0-11.3 2.4-15.1 6.6-4 4.4-5.7 10.4-5 16.8 1.3 10.8 9.7 17.7 20.1 23.4 10-5.8 17.9-12.8 18.9-23.3.7-6.9-1.2-13.2-5.2-17.5-3.4-3.9-8.3-6-13.7-6z'/%3E%3Cpath fill='%23B2042A' d='M151 69.8l2.8-1.4c-3.1-1.3-8.7-4.6-8.7-4.6-.8.4-1.9.9-2.8 1.3 2.6 1.8 6.5 3.9 8.7 4.7zM180.9 80.8c.3.2.6.3.9.5h.1c.3.2.6.5.9.7 2.3-1.6 4.4-3.1 7.2-4.4-.6-.5-1-1-1.6-1.5-2.9 1.4-5.2 2.9-7.5 4.5-.1.2-.1.2 0 .2zM207.9 66.7c.7-.4 1.4-.7 2.1-1.1.1 0-5.8-3.1-8.4-4.7 0 0-1.4.7-2.1 1 2.5 1.6 5.8 3.5 8.4 4.8z'/%3E%3Cpath fill='%23d5232b' d='M112.2 97.9H-.2v-8h112.4c.4 0 .8-.4.8-.8h8c0 4.8-3.9 8.8-8.8 8.8zM365.2 97.9H252.8c-4.8 0-8.8-3.9-8.8-8.8h8c0 .4.4.8.8.8h112.4v8z'/%3E%3C/svg%3E");
  background-size: 365px 104px;
  background-position: 50% 50%;
  content: '';
  height: 104px;
  position: absolute;
  left: 30%;
  left: calc(50% - 100px);
  top: -90px;
  width: 365px;
}

@media (min-width: 48rem) {
  .charity-endorsement-line:after {
    left: 60%;
  }
}

@media (min-width: 72rem) {
  .charity-endorsement-line:after {
    left: calc(50% + 100px);
  }
}

.charity-endorsement {
  text-align: center;
}

.charity-endorsement__container {
  margin-left: auto;
  margin-right: auto;
  margin-top: 1rem;
  max-width: 1176px;
  max-width: 73.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  position: relative;
}

.charity-endorsement__slogan {
  font-size: 20px;
  font-size: 0.8rem;
  font-weight: 300;
  color: #0a3854;
}

@media (min-width: 48rem) {
  .charity-endorsement__slogan {
    font-size: 1.0rem;
  }
}

.charity-endorsement__slogan > :first-child {
  margin-top: 0;
}

.charity-endorsement__slogan > :last-child {
  margin-bottom: 0;
}

/*#endregion ENDORSEMENT LINE */

/*#region CAPTION */

.charity-caption {
  color: #767676;
  font-size: 12px;
  margin: 1rem;
  text-align: center;
}

/*#endregion CAPTION */
